#header {
    height:80px;
    margin-bottom: .5rem;
}

#body1 {
    height: 535px;
    margin-top: .2rem;
    /* background-color:#1cca50; */
}

#body2 {
    height: 490px; /*477px; */
    margin-top: .2rem;
    margin-bottom: .2rem;
    /* background-color:#eba6d6; */
}

#footer {
    height:80px; /*100px;*/
    margin-top: .5rem;
}

/*---- descargar.html ----*/
#main {
    height: auto; 
    padding-bottom: .2rem;
     /* background-color: burlywood; */
}

